body {
    font-size: 14px;
}

p,
button,
input,
select,
div,
span,
li,
blockquote,
ul {
    padding: 0;
    margin: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-family: "GT Walsheim Pro", sans-serif;
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    font-weight: 600;
}

button {
    background: none;
    outline: none;
    white-space: normal;
    border: none;  
}

button:hover,
button:focus {
    outline: none;
    transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
}

a {
    color: #55B461;
    text-decoration: none;
    outline: none;
}

a:hover,
a:active,
a:focus {
    color: #55B461;
    outline: none;
    transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
}

.btn {
    position: relative;
    z-index: 1;
    display: inline-block;
    font-size: 0.833em;
    letter-spacing: 0.25px;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    padding: 8px 16px;
    white-space: normal;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.btn-heavy {
    font-weight: 400;
    letter-spacing: 0.05em;
}

.btn-light {
    color: #1e1e1e !important;
    background-color: #fff;
    border-color: #fff;
}

.btn-rounded {
    border-radius: 999px !important;
}

.btn-xl {
    padding: 15px 40px;
    font-size: 18px;
}

.btn-success {
    background-color: #2ecc71;
}

.btn-xs {
    padding: 0.5rem 1rem;
    font-size: 12px;
}

.btn:active,
.btn:focus,
.btn:hover {
    background-color: #fff;
    border: 1px solid #ebedf0;
    color: #333 !important;
}

.btn-coloured-heavy,
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
    outline: 0 !important;
    background-color: #55B461;
    border-color: #55B461;
    color: #fff !important;
}

.btn-outline {
    background: none;
    border: solid 1px #ebedf0;
    color: inherit !important;
}

.wrapper {
}

.wrapper .header {
    background: #171717;
    height: 81px;
}

.wrapper .home-header.header {
    background: transparent;
}

@media (max-width: 575.98px) {
    .wrapper .header {
        height: 61px;
    }
}

.wrapper .header.shadow {
    box-shadow: 4px 0 16px 0 rgba(0, 0, 0, 0.24);
    -webkit-box-shadow: 4px 0 16px 0 rgba(0, 0, 0, 0.24);
}

.wrapper .header .navbar {
    background: #171717;
    height: 100%;
    padding-left: 0;
    padding-right: 0;
}

.wrapper .home-header.header .navbar {
    background: transparent;
}

.wrapper .header .navbar .navbar-brand {
    padding: 0;
    display: flex;
}

.wrapper .header .navbar .navbar-brand img {
    height: 50px;
}

.wrapper .header .navbar .navbar-brand {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 30px;
    color: #fff;
}

@media all and (max-width: 767.98px) {
    .wrapper .header .navbar .navbar-brand {
        margin-left: 1rem;
    }
}

.wrapper .header .navbar .navbar-brand > span {
    line-height: 1rem;
    padding-top: 0.5rem;
}

.wrapper .header .navbar .navbar-brand .subtitle {
    font-weight: 300;
    font-size: 12px;
}

.wrapper .header .navbar .nav-item > a {
    padding: 0.5rem 1rem;
    color: #fff;
    font-size: 14px;
}

.wrapper .home-header.header .navbar .nav-item > a {
    color: #fff;
}

.wrapper .header .navbar .nav-item > a:hover {
    color: #55B461;
}

.wrapper .home-header.header .navbar .nav-item > a:hover {
    color: #55B461;
}

.wrapper .header .navbar .nav-item.active > a {
    color: #55B461;
}

.wrapper .home-header.header .navbar .nav-item.active > a {
    color: #55B461;
}

.wrapper .header .dropdown .dropdown-menu {
    background-color: #fff;
    box-shadow: 4px 0 16px 0 rgba(0, 0, 0, 0.24);
    -webkit-box-shadow: 4px 0 16px 0 rgba(0, 0, 0, 0.24);
}

.wrapper .header .dropdown-menu a {
    color: #022a38 !important;
    font-size: 0.8em;
    padding: 1rem;
}

.wrapper .header .dropdown-menu .dropdown-divider {
    margin: 0;
}

.wrapper .header .dropdown-menu a:hover {
    text-decoration: none;
    color: #55B461 !important;
    border: none;
}

@media all and (min-width: 768px) {
    .wrapper .header .dropdown:hover .dropdown-menu {
        display: block;
        padding: 0;
        margin: 0;
        border: none;
    }
}

@media all and (max-width: 767.98px) {
    .wrapper .header .collapse {    
        padding-bottom: 2rem;
        background: #171717;
    }    
    .wrapper .header .navbar-nav {
        background: #171717;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }  
}

@media all and (max-width: 767px) {
    .wrapper .header .dropdown-menu {
        border: none;
        background-color: #fff;
        padding: 0 !important;
        margin: 0;
    }
}

@media all and (min-width: 768px) {
    .wrapper .header .navbar-nav > li.dropdown:hover > a {
        border: none;
    }
}

.wrapper .header .navbar .navbar-buttons {
    margin-left: 1rem;
}

.wrapper .menu {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    display: block;
    cursor: pointer;
    height: 24px;
    width: 32px;
    -ms-flex: 0 0 32px;
    flex: 0 0 32px;
    padding: 0;
    margin: 0;
    outline: none;
    margin-right: 1rem;
}

.wrapper .menu span {
    background: #5f04f6;
    display: block;
    height: 3px;
    width: 24px;
    margin: 4px auto;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.wrapper .white-menu span {
    background: #fff;
}

.wrapper .menu:not(.collapsed) span:first-child {
    -webkit-transform: translateY(7px) rotate(45deg);
    transform: translateY(7px) rotate(45deg);
}

.wrapper .menu:not(.collapsed) span:nth-child(2) {
    opacity: 0;
}

.wrapper .menu:not(.collapsed) span:last-child {
    -webkit-transform: translateY(-7px) rotate(-45deg);
    transform: translateY(-7px) rotate(-45deg);
}

.wrapper .content {
}

.wrapper .content.background {
    padding-top: 60px;
}

.wrapper .content .home-wrapper-intro {
    width: 100%;
    height: 100vh;    
    position: relative;    
    background: #1f211e url(../images/bg1.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: #fff;
    z-index: 1;
}

.wrapper .content .home-wrapper-intro .home-row {
    align-items: center;    
    width: 100%;
}

.wrapper .content .home-wrapper-intro h2 {
    font-size: 2.8rem;
}

@media (max-width: 767.98px) {
    .wrapper .content .home-wrapper-intro {
        background: #20221f url(../images/bg1.jpg) no-repeat;
        background-position-x: -350px;
        background-position-y: -200px;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    .wrapper .content .home-wrapper-intro h2 {
        font-size: 2rem;
    }    
}

.wrapper .content .home-wrapper-intro h6 {
    font-weight: 400;
    line-height: 1.6;
}

.wrapper .content .intro-button,
.wrapper .content .welcome-button {
    margin-top: 20px;
}

.wrapper .content .intro-button a > img {
    height: 50px;
}

.wrapper .content .home-wrapper-intro .watch-video {
    margin-top: 1rem;
}

.wrapper .content .home-wrapper-intro .watch-video a {
    font-size: 12px;
    font-weight: 500;
}

.wrapper .content .home-wrapper-intro .welcome-text {
    padding-top: 100px;
}

.wrapper .content .home-wrapper-intro .welcome-thumb {
    position: relative;
    padding-top: 100px;
    text-align: center;
}

.wrapper .content .home-wrapper-intro .welcome-thumb-image {
    position: relative;
}

.wrapper
.content
.home-wrapper-intro
.welcome-thumb
.welcome-thumb-image
> img {
    max-width: 400px;
    z-index: 1;
}

@media (max-width: 991.98px) {
    .wrapper
    .content
    .home-wrapper-intro
    .welcome-thumb
    .welcome-thumb-image
    > img {
        max-width: 100%;
    }
}

.wrapper .content .welcome-features {
    text-align: left;
}

.wrapper .content .welcome-feature {
    margin-bottom: 0.5rem;
    display: flex;
}

.wrapper .content .welcome-feature .welcome-feature-icon {
    margin-right: 0.5rem;
}

.wrapper .content .carousel .active,
.wrapper .content .carousel .prev-active {
    opacity: 1 !important;
    visibility: visible !important;
    z-index: 1;
}

.wrapper .content .carousel .active {
    z-index: 2;
    transition: opacity 1.5s ease-in;
}

.wrapper .content .carousel {
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.wrapper .content .carousel .item {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #fff;
    left: 0;
}

.wrapper .content .carousel .item img {
    width: 100%;
    opacity: 0;
    z-index: 2;
}

@media (max-width: 767.98px) {
    .wrapper .content .home-wrapper-intro .welcome-text {
        padding-top: 0;
    }

    .wrapper .content .home-wrapper-intro .welcome-thumb {
        padding-top: 50px;
    }

    .wrapper .content .home-wrapper-intro .welcome-thumb-image {
        max-width: 100%;
    }

    .wrapper
    .content
    .home-wrapper-intro
    .welcome-thumb
    .welcome-thumb-image
    > img {
        max-width: 100%;
    }
}

.wrapper .content .loading {
    display: flex;
    align-items: center;
    height: 100%;
    font-size: 3px;
    justify-content: center;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
}

.wrapper .content .loading .loader {
    border-top: 1.1em solid rgba(255, 255, 255);
    border-right: 1.1em solid rgba(255, 255, 255);
    border-bottom: 1.1em solid rgba(255, 255, 255);
    border-left: 1.1em solid #5f04f6;
    position: relative;
    width: 10em;
    height: 10em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

.wrapper .content .loading .loader.transparent {
    border-top: 1.1em solid #36028d;
    border-right: 1.1em solid #36028d;
    border-bottom: 1.1em solid #36038d;
    border-left: 1.1em solid #fff;
}

.loader,
.loader:after {
    border-radius: 50%;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.wrapper .content .section-content {
    padding: 50px 0;    
}

.wrapper .content .section-text {
    text-align: center;
}

.wrapper .content .section-text h6 {
    text-transform: uppercase;
    margin-bottom: 1rem;
    letter-spacing: 1px;
    color: #ffffff;
    border-radius: 6px;
    padding: 0.5rem 1.5rem;
    background-color: #3f43fd;
    font-weight: 400;
    display: inline-block;
}

.wrapper .content .section-content .section-header {
}

.wrapper .content .section-content .section-header h2 {
    margin-bottom: 15px;
    font-size: 45px;
}

.wrapper .content .section-content .section-header h3 {
    margin-bottom: 15px;
    font-size: 35px;
}

.wrapper .content .section-content .section-header h4 {
    margin-bottom: 15px;
    font-size: 30px;
}
.wrapper .content .section-content .main-supporters img {
    height: 50px;
    max-width: 100%;
}
.wrapper .content .section-content .sub-supporters img {
    height: 25px;
    max-width: 100%;
}
@media (max-width: 767.98px) {
    .wrapper .content .section-content .main-supporters img {
        height: 40px;        
    }
    .wrapper .content .section-content .sub-supporters img {
        height: 20px;
    }
}
@media (max-width: 767.98px) {
    .wrapper .content .section-content .section-header h3 {
        font-size: 30px;
    }
    .wrapper .content .section-content .section-header h4 {        
        font-size: 25px;
    }
}
.wrapper .content .section-content .section-list {
}
.wrapper .content .section-content .section-list li {
    margin-bottom: 1rem;
}
.wrapper .content .section-content .section-list li p {
    font-size: 18px;
}
.wrapper .content .section-content .section-ol-list {
    padding-left: 30px;
}
.wrapper .content .section-content .section-ol-list li p {
    font-size: 18px;
}
.wrapper .content .section-background {
    position: relative;
}
.wrapper .content .section-background > img {
    height: 100%;
}
.wrapper .content .section-background-text {
    position: absolute;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}
.wrapper .content .section-background-text h2 {
    font-size: 60px;
    color: #fff;
    z-index: 1000;
}
.wrapper .content .section-background-footer-icon {
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
    text-align: center;
}
.wrapper .content .section-background-footer-icon img {
    display: inline-block;
    width: 70px;
}
@media (max-width: 767.98px) {
    .wrapper .content .section-background-text h2 {
        font-size: 30px;
    }
    .wrapper .content .section-background-footer-icon img {
        width: 30px;
    }
}
.wrapper .content .section-content .flex-image img {    
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15) !important;
}

.wrapper .content .section-content .section-image img {
    width: 100%;
}
@media (max-width: 767.98px) {
    .wrapper .content .section-content .section-image img {
        width: 50%;
    }
}
.wrapper .content .section-content .problem-list ul {
    padding-left: 1rem;
}
.wrapper .content .section-content .problem-list ul li {
    margin-bottom: 1rem;
}
.wrapper .content .section-content .problem-list ul li p {
    font-size: 12px;
}
.wrapper .content .section-content .facts-main {
}
.wrapper .content .section-content .facts-main .facts-main-content {
    padding: 1rem;
    background: #f2f4f6;
    margin-bottom: 1.5rem;    
}
.wrapper .content .section-content .facts-main .facts-main-content .facts-text {
    display: flex;
    flex-direction: column;    
    justify-content: center;
    height: 100%;
}
.wrapper .content .section-content .facts-main .facts-main-content .facts-main-image {
    padding-right: 1rem;
}
.wrapper .content .section-content .facts-main .facts-main-content .facts-main-image img {
    width: 80%;
}
.wrapper .content .section-content .facts-main .facts-main-content .facts-text h6 {
    font-size: 25px;
}
.wrapper .content .section-content .facts-main .facts-main-content .facts-text h5 {
    font-size: 35px;
    padding-right: 1.5rem;
}
.wrapper .content .section-content .facts-main .facts-main-content .facts-text p {
    font-size: 16px;
}
@media (max-width: 767.98px) {    
    .wrapper .content .section-content .facts-main .facts-main-content .facts-main-image img {
        width: 100%;
    }
    .wrapper .content .section-content .facts-main .facts-main-content .facts-text h6 {
        font-size: 20px;
    }
    .wrapper .content .section-content .facts-main .facts-main-content .facts-text h5 {
        font-size: 25px;
        padding-right: 1.5rem;
    }
    .wrapper .content .section-content .facts-main .facts-main-content .facts-text p {
        font-size: 14px;
    }
}
.wrapper .content .line {
    width: 120px;
    height: 5px;
    margin: 30px auto 0;
    border-radius: 6px;
    background: #2d2ed4;
    background: -webkit-linear-gradient(to right, #e24997, #2d2ed4);
    background: linear-gradient(to right, #e24997, #2d2ed4);
}

.wrapper .content .workflow {
    position: relative;
    z-index: 1;
    margin-bottom: 50px;
    text-align: center;
}

.wrapper .content .step-icon {
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    position: relative;
    z-index: 1;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    margin: 0 auto 30px;
}

.wrapper .content .workflow:hover .step-icon::after,
.wrapper .content .workflow:focus .step-icon::after {
    -webkit-animation: load8 4000ms linear infinite;
    animation: load8 4000ms linear infinite;
    border-color: #3f43fd;
}

.wrapper .content .step-icon::after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 50%;
    border: 5px dotted #070a57;
    border-top-color: rgb(7, 10, 87);
    border-right-color: rgb(7, 10, 87);
    border-bottom-color: rgb(7, 10, 87);
    border-left-color: rgb(7, 10, 87);
    top: 0;
    left: 0;
}

.wrapper .content .step-icon i {
    font-size: 3rem;
    line-height: 90px;
    color: #070a57;
}

.wrapper .content .workflow h5 {
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
}

.wrapper .content .workflow:hover h5,
.wrapper .content .workflow:focus h5 {
    color: #36028d;
}

.wrapper .content .workflow:hover::before,
.wrapper .content .workflow:focus::before {
    color: #3f43fd;
    right: -55%;
}

.wrapper .content .workflow::before {
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    position: absolute;
    content: "\ea46";
    top: 50%;
    right: -50%;
    font-family: "LineIcons";
    font-size: 3rem;
    width: 70px;
    height: 70px;
    margin-top: -35px;
    margin-left: -35px;
    z-index: 1;
    line-height: 1;
    color: #020710;
}

@media (max-width: 1000.98px) {
    .wrapper .content .workflow::before {
        display: none;
    }
}

.wrapper .content .section-content .col-md-3:last-child .workflow::before {
    display: none;
}

.wrapper .content .workflow p {
    margin: 0;
}

.wrapper .content .info-container {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 40px;
    background-color: #fff;
}

.wrapper .content .info-container.product-container {
    color: #fff;
}

.wrapper .content .info-container h2 {
    margin-bottom: 30px;
    font-size: 25px;
}

.wrapper .content .info-container .info-content {
    background-color: #fff;
    margin-bottom: 15px;
}

.wrapper .content .info-container .info-content img {
    width: 100px;
    display: inline-block;
}

.wrapper .content .info-container .info-content h3 {
    padding: 30px 0;
    font-size: 22px;
}

.wrapper .content .info-container .info-content p {
    font-size: 14px;
}

.wrapper .content .info-container .info-content h3::after {
    margin: -1px auto;
    background-color: #12326b;
    content: "";
    display: block;
    height: 7px;
    position: relative;
    width: 50px;
    top: 8px;
}

.wrapper .content .about-div {
}

.wrapper .content .about-div .about-image {
    display: flex;
    background: url(../images/about.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 0;
}

.wrapper .content .about-div .buy-bg.about-image {
    background: url(../images/buy_bg.jpg) no-repeat center center;
}

.wrapper .content .about-div .about-content {
    padding: 0;
    background: #12326b;
    color: #fff;
}

.wrapper .content .about-div .about-content .about-content-div {
    padding: 40px 45px;
}

@media (min-width: 768px) {
    .wrapper .content .about-div .about-content .resell.about-content-div {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

.wrapper .content .about-div .btn {
    margin: 10px 5px 10px 0;
}

.wrapper .content .about-div h3 {
    margin-bottom: 30px;
    text-transform: uppercase;
}

.wrapper .content .assets-heading {
    margin-bottom: 30px;
}

.wrapper .content .assets-heading h1 {
}

.wrapper .content .assets-heading h2 {
    margin-bottom: 10px;
    font-weight: 500;
}

.wrapper .content .assets-content h3 {
    font-weight: 500;
    margin-bottom: 10px;
}

.wrapper .content .assets-content p {
    margin: 10px 0;
}

.wrapper .content .bg-main {
    background: #36028d;
    color: #fff;
}

.wrapper .content .bg-light {
    background: #e2e8f0;
}

.wrapper .home-footer.footer {
    background: #120231;
    color: #fff;
}

@media all and (max-width: 767px) {
    .wrapper .footer .footer-div {
        margin-bottom: 20px;
    }
}

.wrapper .footer .footer-container {
    padding-top: 50px;
}

.wrapper .footer .footer-container h5 {
    margin-bottom: 1em;
    color: #333;
}

.wrapper .home-footer.footer .footer-container h5 {
    color: #fff;
}

.wrapper .footer .footer-container p {
    margin-bottom: 0.5em;
}

.wrapper .footer .footer-container p a {
    font-size: 1.1em;
    color: #323;
}

.wrapper .home-footer.footer .footer-container p a {
    color: #fff;
}

.wrapper .footer .footer-container p a:hover {
    color: #36028d;
}

.wrapper .home-footer.footer .footer-container p a:hover {
    color: #ffba01;
}

.wrapper .footer .footer-socials,
.wrapper .help-socials {
    margin-bottom: 0.5em;
}

.wrapper .footer .footer-socials .social,
.wrapper .help-socials .social {
    color: #323;
    font-size: 1.4em;
}

.wrapper .footer .footer-socials .social:hover,
.wrapper .help-socials .social:hover {
    color: #36028d;
}

.wrapper .home-footer.footer .footer-socials .social {
    color: #ffd;
}

.wrapper .home-footer.footer .footer-socials .social:hover {
    color: #fff;
}

.wrapper .footer .copyright-div {
    padding-top: 20px;
    padding-bottom: 20px;
}

.wrapper .footer .copyright-div p {    
}

.wrapper .footer .footer-socials {
    margin-bottom: 0.5em;
}

.wrapper .footer .footer-socials .social {
    font-size: 1.4em;
}

.wrapper .list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

.wrapper .list-inline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}

.wrapper .content .features-container {
    padding: 50px 0 0;
}

.wrapper .content .features-container .col-md-4 {
    margin-bottom: 2rem;
}

.wrapper .content .feature {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    height: 100%;
}

.wrapper .content .feature p {
}

.wrapper .content .icon-feature {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
    max-width: 60px;
    width: 60px;
    height: 60px;
    font-size: 1.5rem;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    margin-right: 1.5rem;
    border: solid 1px #ebedf0;
    color: #5f04f6;
    text-align: center;
    border-radius: 50%;
    margin-top: 2px;
    margin-bottom: 15px;
}

.wrapper .content .icon-feature > i {
    font-size: inherit;
    line-height: 60px;
}

.wrapper .content .support-query-container {
    padding: 3rem 1rem;
    background-color: #ffe6b4;
}

.wrapper .content .support-query-container .support-form {
    margin-top: 1rem;
}

.wrapper .content .asset-features {
    padding: 15px 0;
}

.wrapper .content .asset-feature {
    display: flex;
    margin-bottom: 1rem;
}

.wrapper .content .asset-feature h6 {
}

.wrapper .content .asset-feature p {
    font-size: 12px;
}

.product {
    display: flex;
    flex-direction: column;
    cursor: pointer;
    background: #fff;
    height: 100%;
    padding-bottom: 1.5rem;
}

.user-image {
    width: 30px;
    height: 30px;
    margin-right: 5px;
}

.user-image img {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 999px;
}

.product-title {
    display: flex;
    padding: 0;
    margin-bottom: 0.5rem;
    text-align: left;
}

.seller-name {
}

.seller-name a {
}

.seller-name h4 {
    font-size: 14px;
    margin-bottom: 2px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.seller-location {
}

.seller-location p {
    color: #333;
    font-size: 10px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.product-image {
    text-align: center;
    margin-bottom: 0.5rem;
    position: relative;
    height: 150px;
    width: auto;
}

.product-image img {
    width: auto !important;
    /* position: relative !important;
    top: auto !important;
    left: auto !important; */
    max-width: 100%;
    height: 150px;
}

.product-details {
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

.product-title-detail {
}

.product-title-detail h3 {
    font-size: 0.85rem;
    line-height: 1.4;
    font-weight: 400;
    margin-bottom: 3px;
}

.product-more-detail {
    margin-bottom: 0.25rem;
    line-height: 10px;
}

.product-more-detail a {
    font-size: 10px;
}

.product-price-detail {
    margin-bottom: 0.5rem;
}

.main-price {
    font-weight: 500;
    font-size: 0.9rem;
    /* margin: 0; */
}

.dummy-price {
    display: flex;
    align-items: center;
}

.dummy-price p {
    font-size: 0.75rem;
    line-height: 0.75rem;
    color: #ccc;
    text-decoration: line-through;
}

.dummy-price .badge {
    color: #f68b1e;
    background: #feefde;
    text-decoration: none;
    font-size: 12px;
    font-weight: normal;
}

.buy-detail {
}

.buy-detail p {
    font-size: 10px;
    font-weight: 400;
}

.flex-grow-1 {
    flex-grow: 1;
}

.f-8 {
    font-size: 8px !important;
}

.f-10 {
    font-size: 10px !important;
}

.f-12 {
    font-size: 12px !important;
}

.f-14 {
    font-size: 14px !important;
}

.f-16 {
    font-size: 16px !important;
}

.f-18 {
    font-size: 18px !important;
}

.f-20 {
    font-size: 20px !important;
}

.f-24 {
    font-size: 24px !important;
}

.fw-600 {
    font-weight: 600 !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.wrapper .advert-heading {
    text-align: center;
    padding: 2rem 0;
}

.wrapper .advert-heading .logo {
    height: 50px;
    display: inline-block;
}

.wrapper .advert-heading img {
}

.wrapper .advert-content {
}

.wrapper .advert-content p {
    font-size: 14px;
}

.wrapper .main-advert-content p {
    font-size: 14px;
}

.wrapper .advert-content ol {
    padding-left: 2rem;
}

.wrapper .advert-content ol li,
.wrapper .main-advert-content ol li {
    margin-bottom: 1rem;
}

.wrapper .advert-content ol li p {
    font-size: 14px;
}

.wrapper .main-advert-content ol li p {
    font-size: 12px;
    font-weight: 500;
}

.wrapper .about-heading {
    background: #5f04f6;
    padding: 3rem 1rem;
}

.wrapper .about-heading-content {
    color: #fff;
    text-align: center;
}

.wrapper .about-heading-content p {
    font-size: 16px;
}

.wrapper .content .team {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 2rem;
}
.wrapper .content .team-content h4 {
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: 500;
}
.wrapper .content .team-image {
    height: 200px;
    width: 200px;
    overflow: hidden;
    margin-bottom: 15px;
}
.wrapper .content .team-content {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.wrapper .content .team-content p {
    font-size: 14px;
    font-weight: 600;
    color: #999;
}
.wrapper .content .team-image img {
    width: 200px;
    display: inline-block;
    margin-bottom: 10px;
}
